<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="../css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="../css/mundo-news.css" midia="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
  <a href="../index.html"> Home</a>
 </div>
     <a href="../esportes.html"class="item" id="I"> Esportes </a>
   <a href="../mundo.html" class="item" id="M"> Mundo</a>                                            
  <a href="../brasil.html" class="item" id="I"> Brasil</a>
   <a href="../games.html" class="item" id="I"> Games</a>
 
     <a href="../filmes.html" class="item" id="I"> Filmes </a>
      <a href="../contatos-sobre.html" class="item" id="I"> Sobre </a>
       
   </div>
</div>

<!-----------noticia--------------->

<h1 class="Mm1">HOMEM FANTASIADO DE FRED FLINTSTONE É PARADP POR EXCESSO DE VELOCIADADE, SIM ISSO MESMO ACOMPANHE!</h1>

<img class="img1" src="../imagens/fred1.jpg" alt="deu ruim"/>

<p class="t1">Um motorista fantasiado de Fred Flintstone e com o carro caracterizado como o “footmobile” do desenho animado foi parado por excesso de velocidade nos Estados Unidos. O caso ocorreu na Flórida e foi compartilhado pelo Facebook do Gabinete do Xerife do Condado de Pasco.</p>
<p class="t1">
O infrator foi parado dentro de um complexo residencial. Ele estava vestido como Fred Flintstone e com seu carro.</p>
<p class="t1">“Sr. Flinstone recebeu uma declaração de velocidade e se tornou indisciplinado e teve de ser detido”, brincou o departamento, acrescentando que“ o veículo … agora faz parte da frota da polícia”.
</p>

<img class="img2" src="../imagens/fred2.jpg" alt="deu ruim"/>

<p class="t2">
O caso ocorreu no dia 4 de novembro e vem circulando o mundo. Hoje em dia nem os homens das cavernas estão nulos á lei.
</p>








<div class="bottom"><div/>






</body>
</html>
